html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    font-family: "Source Serif Pro",serif;
    font-weight: lighter;
   /* background: lightseagreen;*/
   background: url("../img/sfondoChisiamo.jpg") no-repeat fixed;
   background-size: cover;
   color: snow;
   text-shadow: 2.5px 2.5px 3.75px black;
   user-select: none;
}

.overlay{
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 50%;
    height: 50%;
    margin-left: 25%;
    margin-top: 15%;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
}

.info{
    display: flex;
    text-align: center;
    flex-direction: column;
    width: 65%;
    font-size: 120%;
    margin-left: 17.5%;
    margin-top: 4%;
}

#intro{
    width: 130%;
    margin-left: -15%;
}

.logo {
    position: fixed;
    float: left;
    margin: 1% 2.7%;
    color: #fff;
    font-weight: bold;

}

nav {
    position: fixed;
    width: 100%;
    z-index: +1;
    background: black;
    opacity: 65%;
}

nav ul {
    line-height: 300%;
    list-style: none;
    background: rgba(0, 0, 0, 0);
    overflow: hidden;
    color: #fff;
    padding: 0;
    text-align: right;
    margin: 0;
    padding-right: 2%;
    transition: 1s;
}


nav ul li {
    display: inline-block;
    padding: 1% 3%;
}

nav ul li a {
    text-decoration: none;
    font-size: 16px;
    color: snow;
}

nav ul li a:hover{
  text-decoration: none;
  color: snow;
}





input[type="checkbox"]{
  position: absolute;
  width:40px;
  height: 20px;
  -webkit-appearance: none;
  background: #c6c6c6;
  outline: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2.5px rgb(0,0,0,.2);
  transition:.5s;
  margin-left:-4%;
  margin-top: -0.2em;
}
input:checked[type="checkbox"]{
  background: #03a9f4;
}
input[type="checkbox"]:before{
 content:'';
 position: absolute;
 width:20px;
 height:20px;
 border-radius:40px;
 top:0;
 left:0;
 background: #fff;
 transition:.5s;
 transform:scale(1.1);
 box-shadow: 0 1px 2.5px rgba(0,0,0,.2);
}
input:checked[type="checkbox"]:before{
 left:20px;
}

a{
    text-decoration: none;
    color: springgreen;
}




